x

Vulnérabilité critique dans QuickTime d'Apple.

Publié le et mis à jour le
 
Secuser.com continue ses mises en garde en ajoutant celle du lecteur multimédia d'Apple, en effet, huit défauts de sécurité y ont été découverts. En particulier dans l'implémentation du langage java et de plusieurs formats de fichiers multimédias.

Les logiciels concernés sont ;
Apple QuickTime 7.1.6 et versions inférieures pour Windows
Apple QuickTime 7.1.6 et versions inférieures pour Mac OS X

Les utilisateurs concernés sont priés de télécharger immédiatement la nouvelle version du logiciel, version 7.2 ou supérieure, sur le site de l'éditeur ou par le logiciel Apple Software Update ( menu Démarrer> Tous les programmes> Apple Software Update ) afin d'éviter tous désagréments.

Téléchargement pour Windows
http://www.apple.com/support/downloads/quicktime72forwindows.html
Téléchargement pour Mac OS X
http://www.apple.com/support/downloads/quicktime72formac.html

(Source secuser.com)

 
Voir les commentaires  
jean-mi
jean-mi
Le savoir, c'est comme la confiture, moins on en a, plus on l'étale.... C'est en apprenant peu mais en retenant beaucoup que j'en suis arrivé à écrire des article sur TSO. Comme quoi, tout peut arriver !

Vous avez aimé cet article ? Partagez-le !
 
 
Les commentaires sont la propriété de leur auteur. Nous ne sommes pas responsables de leur contenu.